Subject: Re: bug#57309: 29.0.50; Build error "trying to dump non fixed-up eln file"

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 20 Aug 2022 15:07:28 +0200

Gerd Möllmann <[email-masked]> writes:

> I did a git pull and build from scratch this morning at about 8:44,
> everyting ok.  Pulled again from git master now, new HEAD is
> 07c04da01016cd81e064a06b2449892eff7c8da0 and did a meke -j8.

I guess this is related to 842c641c57 (and subsequent changes).  I'm
seeing the same but in other files, like:

(require cl-print) while preparing to dump
Error: error ("Trying to dump non fixed-up eln file
")

A bootstrap makes this go away, apparently.

I've added Andrea to the CCs.